PHP Manual
Prev |  | Next

# newt_textbox_reflowed

(PECL)

newt_textbox_reflowed --

## Description

resource newt_textbox_reflowed ( int left, int top, char *text, int width, int flex_down, int flex_up [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`left`

  Its description

`top`

  Its description

`*text`

  Its description

`width`

  Its description

`flex_down`

  Its description

`flex_up`

  Its description

`flags`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_textbox_get_num_lines | Up | newt_textbox_set_height